Subject: Re: Newtek's NAB "Beach Party"
From: Mark Thompson <[email-masked]>
To: Multiple recipients of list <[email-masked]>
Date: Sat, 20 Apr 1996 09:32:49 -0700

>The video tape promoting SR featured Fusion Films, and their spray 
>bottle animation was also featured at the NewTek booth (and Fred Floaty was 
>used as part of the DPS Perception demo). 

Also, the 3D cartoon footage we did (and several other pieces) were on
display at NewTek, Xaos, In:sync and a few other booths.
  *~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~*
  *           Mark Thompson           http://www.mv.com/ipusers/fusion  *
  *         Fusion Films, Inc.              [email-masked]          *
  * Director of Animation and Special FX      (603) 424-1829            *
   ~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~~